.jumbotron {
  background: #0069d9;
  color: white;
}

footer {
  padding: 10px 10px 0 10px;
  margin-bottom: 10px;
  background: #0069d9;
  margin-top: 10px;
  color: white;
}

.card-art {
  flex: 1;
  padding: 2px 10px 3px 2px;
  width: 150px;
}

.btn-reserva {
  width: 100%;
}
a {
  color: white;
}
